{
  "manifest_version": 2,

  "name": "My Meme List",
  "description": "Quickly share your memes",
  "version": "0.2.0",

  "background": {
    "scripts": ["js/popup.js", "js/vendor.js"]
  },

  "options_ui": {
    "page": "options.html",
    "chrome_style": true
  },

  "applications": {
    "gecko": {
      "id": "extention@mymemelist.com",
      "strict_min_version": "57.0"
    }
  },

  "browser_action": {
    "default_icon": "icon.png",
    "default_popup": "popup.html"
  },

  "permissions": ["storage", "contextMenus", "tabs", "activeTab"]
}
